<xml> </xml>

Better ListView Class Reference |

# BetterListView.MouseWheelScrollExtent Property

Gets or sets relative number of items to scroll for a single mouse wheel detent.

[Category(Category=""Behavior"")]
[DefaultValue(Value=2)]
[Description(Description=""Relative number of items to scroll for a single mouse wheel detent"")]
public float MouseWheelScrollExtent { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace